{% extends "template.html" %}{% block title%}COTIZA{% endblock %}{% block content%} {% load static %}

<div class="card card-inicio">
    <img src="{% static 'img/portada/3.jpg' %} " class="card-img-top img-tattu" alt="...">
</div>
<div>
    <form id="frm-contacto" action="/registrar_contacto" method="POST">
        {% csrf_token %}
        <div style="margin:20px; max-width: 1300px;">
            <div class="formulario-tattu">
                <div class="form-row">

                    <div class="form-group col-8 center">
                        <label for="txt-nombres" class="titulo">NOMBRES</label>
                        <input type="text" class="form-control" id="txt-nombres" name="nombres" /> &nbsp;
                    </div>
                    <div class="form-group col-8 center">
                        <label for="txt-apellido-paterno" class="titulo">APELLIDO PATERNO</label>
                        <input type="text" class="form-control" id="txt-apellido-paterno" name="apellido-paterno" /> &nbsp;
                    </div>
                    <div class="form-group col-8 center">
                        <label for="txt-apellido-materno" class="titulo">APELLIDO MATERNO</label>
                        <input type="text" class="form-control" id="txt-apellido-materno" name="apellido-materno" /> &nbsp;
                    </div>
                    <div class="form-group col-8 center">
                        <label for="txt-email" class="titulo">EMAIL</label>
                        <input type="email" class="form-control" id="txt-email" name="email" /> &nbsp;
                    </div>
                    <div class="form-group col-8 center">
                        <label for="txt-telefono" class="titulo">TELÉFONO</label>
                        <input type="tel" class="form-control" id="txt-telefono" name="telefono" /> &nbsp;
                    </div>
                    <div class="form-group col-8 center">
                        <label for="txt-cotiza" class="titulo center">CUÉNTANOS QUE QUIERES</label>
                        <textarea class="form-control" id="txt-asunto" name="asunto"></textarea> &nbsp;
                    </div>
                </div>
            </div>
        </div>

        <div class="row justify-content-center">
            <div class="col-4 derecha">
                <button type="button" class="btn btn-secondary btn-lg" id="btn-enviar" onclick="enviar('frm-contacto')">ENVIAR</button>
            </div>
            <div class="col-4">
                <button type="button" class="btn btn-secondary btn-lg" id="btn-limpiar" onclick="limpiar()">LIMPIAR</button>
            </div>
        </div>
        {% if message_error %} div class="alert alert-danger alert-dismissible fade show" role="alert">
        <div id="message">{{message_error}}</div>
        <button type="button" class="close" data-dismiss="alert" aria-label="Close">
            <span aria-hidden="true">&times;</span>
        </button> {%endif%} {% if message_success %}
        <div class="alert alert-primary alert-dismissible fade show" role="alert">
            <div id="message">{{message_success}}</div>
            <button type="button" class="close" data-dismiss="alert" aria-label="Close">
            <span aria-hidden=true>&times;</span>
            </button>
        </div>
        {%endif%}
    </form>

</div>

<script src="{% static 'js/tattuvalidaciones/contact-form-validate.js' %}"></script>
<script src="{% static 'js/util/empty.js' %}"></script>
<script src="{% static 'js/util/max-text.js' %}"></script>

{% endblock %}